body {
background-color:#ffffff;
color:#999999;
}

#main {
margin: 0 auto;
width: 960px;
margin-left: auto;
margin-right: auto;
}

#logo {
width: 960px;
margin-left: auto;
margin-right: auto;
padding-left:0px;
padding-top:10px;
height: 158px;
}
#banner {
float:left;
width: 644px;
height: 158px;
}
#address {
float:right;
position:relative;
right:-22px;
top:50px;
width: 300px;
font-size:10px;
font-family: Arial, Helvetica, sans-serif;
height: 158px;
}
#address .title {
font-size:10px;
font-family: Arial, Helvetica, sans-serif;
color:#F46B3D;
}

#address a {
font-size:10px;
font-family: Arial, Helvetica, sans-serif;
color:#F46B3D;
}

#nav {
width: 960px;
margin-left: auto;
margin-right: auto;
height: 53px;
}


.divClear {
width: 960px;
    clear:both;
    margin-left: auto;
margin-right: auto;
    }
    
.grid_1 {
	display:inline;
	float: left;
	/* position: relative;
	 margin-left: 10.0px; */
	/* margin-right: 10.0px; */
	
}
#maincontent {
width:960px;
padding-top:20px; 
}

#normalcolumn {
float:left;
margin:0px 0px 0px 20px;
width:940px;
overflow: hidden;
}


#normal{
padding-left:27px;
width:860px;
overflow: hidden;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
overflow:auto;
scrollbar-base-color:#F7F5E9; 
}

#normal .normalcontent a{
margin:10px 0px 0px 10px;
color:#14B1E7;
font-weight:bold;
text-decoration:none;
}

a {
 color:#F4793E;
 font-size:14px;
font-family: Arial, Helvetica, sans-serif;
text-decoration:none;
 }

#leftcolumn {
float:left;
width:257px;
margin:0px 0px 0px 30px;
}


#left {
padding-left:20px;
width:215px;
font-size:13px;
font-family: Arial, Helvetica, sans-serif;

}

#rightcolumn {
float:left;
width:257px;
margin:0px 0px 0px 30px;

}

#right{
padding-left:7px;
width:205px;
font-size:13px;
font-family: Arial, Helvetica, sans-serif;

}


#bordercolumn {
float:right;
width:257px;


}

#border{
padding-left:7px;
width:205px;
font-size:13px;
font-family: Arial, Helvetica, sans-serif;

}




.header1 {
width:317px;
height:50px;
margin:0px 0px 0px -27px;

}

.header1 h1{
padding-left:30px;
padding-top:15px;
color:#14B1E7;
font-size:14px;
font-family: Arial, Helvetica, sans-serif;
}
.header2 {
width:317px;
height:50px;
margin:0px 0px 0px -27px;

}
.header2 h2{
padding-left:30px;
padding-top:15px;
color:#F26839;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
}
.header3 {
width:317px;
height:50px;
margin:0px 0px 0px -27px;
background: #ffffff;
}
.header3 h3{
padding-left:30px;
padding-top:15px;
color:red;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
}
.news-latest-morelink{
padding-top:4px;
height:23px;
color:#ffffff;
background: #ffffff  url(images/more.jpg) no-repeat;
}
.news-latest-morelink a{
margin:10px 0px 0px 10px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

#footertop {
width:960px;
height:50px;
background: #ffffff;
}
#footer {
padding-left:20px;
padding-top:20px;
width: 960px;
margin-left: auto;
margin-right: auto;
height: 60px;
background: #999999;
color:#ffffff;
font-size:9px;
font-family: Arial, Helvetica, sans-serif;
}

#footer a{
color:#ffffff;
font-size:9px;
font-family: Arial, Helvetica, sans-serif;
}

#footermenu1 {
float:right;
padding-right:20px;
}



.news-latest-item{
color:#000000;
}

.news-latest-date a{
color:#999999;
}

.news-latest-title a{
padding-top:10px;
color:#000000;
font-size:14px;
font-family: Arial, Helvetica, sans-serif;
}